@charset "utf-8";

/***************** common *****************/
/* input radio,chechbox 2단 정렬 */
.radList.Towcell:after{display:block;content:'';clear:both;height:0}
.radList.Towcell .formRad{display:block;width:49%;margin:0;float:left}
.radList.Towcell .formRad+.formRad+.formRad{margin-top:10px}

/* 테이블 안에 조회기간 설정 */
.radTerm .formRad.type2{width:100px}

/* input radio,cehckbox 내용 2줄인 경우 */
.formRad.radTxt.twoLine{height:37px}  

/* tip 1depth에 문장이 있을경우 */
.tipArea .spaTip{line-height:22px}

.btnFunc.info:before{width:14px;height:16px;background-position:-311px 0}
.btnS.point{background:#fff;}
.btnS.icon.point:before{top:11px;left:8px;width:16px;height:16px;background-position:-332px 0}

/* 세로스크롤 */
.tblArea.scrollH{max-height:650px;overflow-y:auto}

/* 휴대전화번호 인증 */
.phoneBtn .phoneWrap{display:inline-block}
.phoneBtn .btnS{vertical-align:middle}

/* input 목록 */
.inpList li{display:table}
.inpList li .titLab{display:table-cell;width:160px}
.inpList li .inpLst{display:table-cell}
.inpList.type2 .titLab{width:82px}
.inpList.type2 .kbBtn{margin-left:4px}

/* 상단안내박스 */
.infoBox{background:#ffe1dd}

.lineH01{line-height:22px}
/***************** // common // *****************/
.infoBox .checkImg{background-image:url(https://img1.kbcard.com/LT/images_r/personal/myrounge/bg_infobox_checkImg.png)}/* 체크카드 소액신용결제서비스 */
.infoBox .benefitImg{background-image:url(https://img1.kbcard.com/LT/images_r/personal/myrounge/bg_infobox_benefitImg.png)}/* 혜택정보 */
.infoBox .addressImg{background-image:url(https://img1.kbcard.com/LT/images_r/personal/myrounge/bg_infobox_addressImg.png)}/* 주소변경 */

/* 카드이용 */
.popBalloon{position:relative;display:inline-block}
.popBalloon span{text-decoration:underline}
.popBalloon p{display:none;position:absolute;top:-32px;left:0;padding:0 12px;color:#333;font-weight:600;line-height:25px;border:2px solid #6b7385;border-radius:2px 2px 2px 0;background:#fff;white-space:nowrap}
.popBalloon p:before{content:'';display:block;position:absolute;bottom:-7px;left:-2px;width:5px;height:5px;background:url(https://img1.kbcard.com/LT/images_r/personal/myrounge/bult_ball.gif) no-repeat}
.popBalloon span:hover + p{display:block}

.spaceType1{margin:0 0 0 23px}
.slip th, .slip td{padding:12px 20px}
.cardNum.type2 input{vertical-align:middle}
/* 2021.11.17 asi→tobe 개선
.endBox.type2 .titTxt{font-size:14px} */
.endBox.type2 .titTxt{font-size:16px}

.endBox .listType1 .along{padding-bottom:0}
.listType1 li.bgNone{background:none}
.listType4 li li{margin-bottom:0}
.listType4 .listType1, .listType4 .withDrawList{margin-top:20px}
.agreeArea .agreeRad.type2{margin-top:0}
.radTerm .termBtns.type2{margin-left:102px}
.bgtype2{background:#fffcf1 !important}
.bgtype2.line{border-left:1px solid #9fa5a9 !important}
tr.topLine td{border-top:1px solid #9fa5a9 !important}
[class*="letterType"]{display:inline-block;width:147px;vertical-align:top;text-overflow:ellipsis;overflow:hidden;white-space:nowrap}
.letterType1{width:147px}
.letterType2{width:225px}
.letterType3{width:80px}
.listType1 .liType1{text-indent:10px;padding-left:0;line-height:30px;background-position:0 14px}

.card_calendar .dateArea{background:#ffde02;padding:18px 0;text-align:center}
.card_calendar .dateArea em{font-size:20px;color:#333;font-weight:bold;margin:0 30px;display:inline-block;vertical-align:top}
.card_calendar .dateArea button{text-indent:-9999px;width:13px;height:24px;padding:0;margin:0;background: url(https://img1.kbcard.com/LT/images_r/common/bg_calendar02.png) no-repeat 0 0}
.card_calendar .dateArea button.next{background-position:-14px 0}
.card_calendar th{background:#f9f9f9;text-align:center;padding:12px 0 11px;border-bottom:1px solid #e1e1e1}
.card_calendar td{border-left:1px solid #e1e1e1;border-bottom:1px solid #e1e1e1;height:89px;position:relative}
.card_calendar td:first-child{border-left:0}
.card_calendar td a.date{position:absolute;top:10px;right:10px}
.card_calendar td a.more{display:block;margin:25px 10px 0 0;text-align:right;color:#d63f2e;text-decoration:underline}
.card_calendar .hol01{color:#e44b3a}
.card_calendar .hol02{color:#614cc2}

.chk_tbStyle{border-bottom:1px solid #e1e1e1}
.chk_tbStyle .checkArea{background:#f9f9f9;padding:20px;border-top:1px solid #e1e1e1}
.chk_tbStyle .checkArea, .chk_tbStyle .checkArea .formChk label{color:#333;font-weight:bold}
.chk_tbStyle .noline{border-bottom:none}
.chk_tbStyle>ul{border-top:1px solid #9fa5a9}
.chk_tbStyle>ul>li{display:table;border-bottom:1px solid #e1e1e1}
.chk_tbStyle>ul>li .chk_tbTit{display:table-cell;width:109px;border-right:1px solid #e1e1e1;padding:10px 0 10px 20px;vertical-align:middle;color:#333;font-weight:bold}
.chk_tbStyle>ul>li .chk_tbCon{display:table-cell;padding:10px 20px;width:550px;vertical-align:middle}
.chk_tbStyle.type2>ul>li .chk_tbTit, .chk_tbStyle.type2>ul>li .chk_tbCon{padding:20px}

.slideWrap.searchMycard{width:100%;background:#f5f5f5;border-top:1px solid #e1e1e1;border-bottom:1px solid #e1e1e1;padding:40px 0 53px}
.slideWrap.searchMycard .slider{height:137px;}
.slideWrap.searchMycard .slider .slideList{text-align:center}
.slideWrap.searchMycard .slider li{width:142px;margin-right:47px;position:relative}
.slideWrap.searchMycard .slider li span{display:block;color:#333;margin-top:15px;font-weight:600}
.slideWrap.searchMycard .slider li.checking em{position:absolute;top:20px;left:45px;display:block;width:49px;height:49px;background:url(https://img1.kbcard.com/LT/images_r/personal/myrounge/bg_btnSlide04.png) no-repeat 0 0}
.slideWrap.searchMycard .slider li a{display:block}
.slideWrap.searchMycard .slider li img{width:142px;height:90px;}
.slideWrap.searchMycard.one .slider{margin:0 100px;width:173px !important;overflow:hidden}
.slideWrap.searchMycard.two .slider{margin:0 100px;width:346px !important;overflow:hidden}
.slideWrap.searchMycard.three .slider{margin:0 100px;width:520px;overflow:hidden}
.slideWrap.searchMycard button{width:32px;height:32px;background:url(https://img1.kbcard.com/LT/images_r/personal/myrounge/bg_btnSlide02.png) no-repeat 0 0;top:100px;left:30px;}
.slideWrap.searchMycard button.next{left:900px;background-position:-32px 0}/*카드없을경우 https://tcard.kbcard.com/MKB/DVIEW/HMBMCXPRIMYC0009*/
.slideWrap.searchMycard.three button.on{background-position:-64px 0}
.slideWrap.searchMycard.three button.on.next{left:660px;background-position:-96px 0}
.slideWrap.searchMycard .card_paging{width:100%;position:absolute;bottom:20px;text-align:center}
.slideWrap.searchMycard .card_paging span{display:inline-block;width:8px;height:8px;background:url(https://img1.kbcard.com/LT/images_r/personal/myrounge/bg_btnSlide03.png) no-repeat -25px 0;margin-left:5px;cursor:pointer;}
.slideWrap.searchMycard .card_paging span:first-child{margin:0}
.slideWrap.searchMycard .card_paging span.on{width:20px;background-position:0 0}

.slider_cardNone{background:url(https://img1.kbcard.com/LT/images_r/personal/myrounge/img_card_none.gif) no-repeat 0 0;margin:33px auto 0;padding-left:165px;width:339px;line-height:22px;height:85px}
.slider_cardNone strong{display:block;margin:0 0 14px;font-size:18px;color:#333;padding-top:7px}

.usePayed{position:relative;background:url(https://img1.kbcard.com/LT/images_r/personal/myrounge/bg_graph01.gif) 50px 40px no-repeat;height:130px;margin-top:10px;padding:0 50px;text-align:center;border-top:1px solid #ccc}
.usePayed .usePayed_bar{margin:40px 0 0 0;background:url(https://img1.kbcard.com/LT/images_r/personal/myrounge/bg_graph02.gif) left top repeat-x;height:10px;border-radius:10px}
.usePayed ul{position:absolute;top:30px;left:50px;width:620px;display:block}

.usePayed ul li{position:absolute;top:0;left:0;width:60px;height:50px;margin-left:-30px;padding-top:36px}
.usePayed ul li p:before{content:'';display:block;position:absolute;top:0;left:50%;width:30px;height:52px;margin-left:-15px;background:url(https://img1.kbcard.com/LT/images_r/personal/myrounge/bg_graph05.png) no-repeat;z-index:10}
.usePayed li p span{display:table-cell;width:60px;height:43px;padding-top:4px;line-height:18px;vertical-align:middle;}
.usePayed li.on p span{position:relative;padding-top:0;color:#fff;border-radius:5px;font-weight:600;background:#e44b3a;z-index:100}

/* 실적 충족현황 181217 추가 */
.performanceStatus > .perfResult {display:table; padding:30px; width:100%; background:#fff5d2; box-sizing:border-box;}
.performanceStatus > .perfResult dl {display:table-cell; padding:10px 0; vertical-align:top;}
.performanceStatus > .perfResult dl dt {color:#dd3520; font-size:16px; font-weight:500; line-height:1.5;}
.performanceStatus > .perfResult dl dd.txt1 {padding-top:18px; max-width:475px; color:#151515; font-size:24px; font-weight:500; line-height:1.25;}
.performanceStatus > .perfResult dl dd.txt2 {margin-top:10px; padding-left:10px; background:url("https://img1.kbcard.com/LT/images_r/common/bult_sq01.gif") no-repeat 0 9px; color:#666; font-size:14px; letter-spacing:-0.1px; line-height:1.64;}
.performanceStatus > .perfResult .imgWrap {display:table-cell; width:143px; vertical-align:middle; text-align:center;}
.performanceStatus > .perfResult .imgWrap img {width:143px; height:90px;}
.performanceStatus > .usePayed {margin-top:30px; border-top: solid 1px rgba(0,0,0,0);}
.performanceStatus > .usePayed ul li {margin-left:-40px; width:80px;}
.performanceStatus > .usePayed ul li p {margin-top:10px;}
.performanceStatus > .usePayed ul li span {width:80px; height:50px; font-size:14px; line-height:1.29; border-radius:3px;}
.performanceStatus > .conclusion {padding:30px; width:100%; border:solid 1px #e1e1e1; text-align:center; box-sizing:border-box;}
.performanceStatus > .conclusion p {font-size:18px; color:#333; line-height:1;}
.performanceStatus > .conclusion p span {font-size:18px; font-weight:500;}
.performanceStatus > .conclusion p .colpoint1 {color:#7361c5;}
.performanceStatus > .conclusion p .colpoint2 {color:#f1513d;}
.performanceInfo > ul.tabDep2:after {display:block; content:''; clear:both; position:absolute; bottom:10px; width:100%; height:1px; background-color:#6b727f}
.performanceInfo > .tabView .intervalH {line-height:2.3;}

.infoBox.type_pointree2{padding-left:0;background:#caefb9;border:1px solid #e1e1e1;border-bottom:none}
.infoBox .inner.pointree{background: url(https://img1.kbcard.com/LT/images_r/personal/myrounge/bg_pointree.png) left bottom no-repeat;padding-left:280px}

.pointKnowhow{border:1px solid #e1e1e1;overflow:hidden}
.pointKnowhow li{background:url(https://img1.kbcard.com/LT/images_r/personal/myrounge/img_pointRe01.gif) center 43px no-repeat;float:left;width:25%;padding:114px 0 35px;text-align:center;border-right:1px solid #e1e1e1;border-bottom:1px solid #e1e1e1;margin-bottom:-1px;margin-right:-1px;}
.pointKnowhow li a, .pointKnowhow li span{color:#333;font-weight:bold}
.pointKnowhow li.icon2{background-image:url(https://img1.kbcard.com/LT/images_r/personal/myrounge/img_pointRe02.gif)}
.pointKnowhow li.icon3{background-image:url(https://img1.kbcard.com/LT/images_r/personal/myrounge/img_pointRe03.gif)}
.pointKnowhow li.icon4{background-image:url(https://img1.kbcard.com/LT/images_r/personal/myrounge/img_pointRe04.gif)}
.pointKnowhow li.icon5{background-image:url(https://img1.kbcard.com/LT/images_r/personal/myrounge/img_pointRe05.gif)}
.pointKnowhow li.icon6{background-image:url(https://img1.kbcard.com/LT/images_r/personal/myrounge/img_pointRe06.gif)}
.pointKnowhow li.icon7{background-image:url(https://img1.kbcard.com/LT/images_r/personal/myrounge/img_pointRe07.gif)}
.pointKnowhow li.icon8{background-image:url(https://img1.kbcard.com/LT/images_r/personal/myrounge/img_pointRe08.gif)}
.pointKnowhow li.icon9{background-image:url(https://img1.kbcard.com/LT/images_r/personal/myrounge/img_pointRe09.gif)}
.pointKnowhow li.icon10{background-image:url(https://img1.kbcard.com/LT/images_r/personal/myrounge/img_pointRe10.gif)}
.pointKnowhow li.icon11{background-image:url(https://img1.kbcard.com/LT/images_r/personal/myrounge/img_pointRe11.gif)}
.pointKnowhow li.icon12{background-image:url(https://img1.kbcard.com/LT/images_r/personal/myrounge/img_pointRe12.gif)}
.pointKnowhow li.icon13{background-image:url(https://img1.kbcard.com/LT/images_r/personal/myrounge/img_pointRe13.gif)}
.pointKnowhow li.icon14{background-image:url(https://img1.kbcard.com/LT/images_r/personal/myrounge/img_pointRe14.gif)}
.pointKnowhow li.icon15{background-image:url(https://img1.kbcard.com/LT/images_r/personal/myrounge/img_pointRe15.gif)}

.icoImg img{vertical-align:middle}
.icoImg .btnDel {width:29px; height:18px; background:url("https://img1.kbcard.com/LT/images_r/common/ico_maincard.png") no-repeat; font-size:0; text-indent:-9999px; vertical-align:middle;}

.customer_infos{overflow:hidden}
.customer_infos li{float:left;padding:200px 0 50px;border-top:1px solid #e1e1e1;border-bottom:1px solid #e1e1e1;text-align:center;width:360px}
.customer_infos li:first-child{border-right:1px solid #e1e1e1;width:359px}
.customer_infos li strong{font-size:18px;color:#333}
.customer_infos li span{display:inline-block;margin:12px 0;line-height:22px;}
.customer_infos li.etc1{background:url(https://img1.kbcard.com/LT/images_r/customer/counsel/bg_custom_infos02.gif) center 50px no-repeat}
.customer_infos li.etc2{background:url(https://img1.kbcard.com/LT/images_r/customer/counsel/bg_custom_infos01.gif) center 50px no-repeat}

.tdCard .cardNum .cardTxt{padding:10px 0 15px;color:#333;font-weight:600}

/* 대금결제 */
.scrollChk{overflow:auto;height:305px}
.agrChk{margin:20px 30px;text-align:center}
.agrChk .formChk{margin:25px 0}
.noLine{border:none}
tbody.tblBg{background:#fbfbfb}
tfoot.tblBg tr:first-child th, tfoot.tblBg tr:first-child td{border-bottom:1px solid #9fa5a9}
tbody.tblBg tr:first-child th, tbody.tblBg tr:first-child td{border-top:1px solid #9fa5a9}
.btnFunc.arrUp, .btnFunc.arrDown{color:#614cc2}
.btnFunc.arrUp:after, .btnFunc.arrDown:after{content:'';display:inline-block;margin:-1px 0 0 9px;width:17px;height:18px;vertical-align:middle;background:url(https://img1.kbcard.com/LT/images_r/common/bg_btn.png) no-repeat}
.btnFunc.arrUp:after{background-position:-195px 0}
.btnFunc.arrDown:after{background-position:-220px 0}

/* 정보변경 */
.tblTxt1{line-height:22px} 
.termsList li+li {margin-top:10px}
.termsList li .chkTxt {width:260px}
.guideList{border-bottom:1px solid #e1e1e1}
.guideList > li{position:relative;padding:28px 30px 28px 94px;min-height:64px;line-height:22px;border-top:1px solid #e1e1e1} 
.guideList > li.bdNone{padding-top:20px;border-top:none}
.guideList > li.bdNone:before{top:20px}
.guideList > li .img{position:absolute;top:30px;left:0}
.guideList > li .tit{display:block;padding-bottom:15px;color:#333;font-size:18px;line-height:18px}
.residenceWr {background:url(https://img1.kbcard.com/LT/images_r/personal/product/bg_arrow01.gif) 200px 48px no-repeat}
.residenceWr .residence_con, .residenceWr img{float:left}
.residenceWr img{margin-right:45px}
.residenceWr .residence_con{padding-top:25px}

/* 비밀번호 오류횟수 해제관련 css 추가 */
.new_residenceWr{background:url(https://img1.kbcard.com/LT/images_r/personal/product/bg_arrow01.gif) 200px 48px no-repeat}
.new_residenceWr .residence_con, .residenceWr img{float:left}
.new_residenceWr img{margin-right:45px}
.new_residenceWr .residence_con{padding-top:25px}

/* layer_popup */
.qrcodeArea{position:relative}
.qrcodeArea .qrcode1{position:absolute;top:3px;right:0;width:112px;padding-left:48px;text-align:center}
.qrcodeArea .qrcode1 span{display:block;margin-top:5px;line-height:16px;font-size:12px}
.boxType1 .txtGuide02{padding:30px}

.cardResult{background:#fff5d2;font-size:18px;padding:18px 20px 20px;margin-top:70px;text-align:center;font-weight:600;color:#333}

/* 신분증정보테이블 - 재외동포 국내거소신고증 */
#identity_A .residenceWr {background:url(https://img1.kbcard.com/LT/images_r/personal/product/identityImg05.png) no-repeat}

/* 카드이용실적 */
.cardRecord .slideWrap.searchMycard{overflow:hidden; padding:30px 0 20px 0; background:#f9f9f9}
.cardRecord .slideWrap.searchMycard .tit{color:#333; font-size:16px; font-weight:600; line-height:23px; text-align:center}
.cardRecord .slideWrap.searchMycard .slider{overflow:visible; width:510px; margin:25px auto 0 auto; height:174px}
.cardRecord .slideWrap.searchMycard .slider .bx-wrapper{width:100%;overflow:hidden}
.cardRecord .slideWrap.searchMycard .slider li{margin-right:28px;}/*https://tcard.kbcard.com/MKB/DVIEW/HMBMCXPRIMYC0009*/
.cardRecord .slideWrap.searchMycard .slider li span{margin-top:10px; font-weight:normal; line-height:23px;}

.cardRecord .slideWrap.searchMycard .slider li a:after{content:""; display:block; position:absolute; top:27px; left:50%; margin-left:-18px; width:36px; height:36px; background:url('https://img1.kbcard.com/LT/images_r/personal/myrounge/bg_slide_check.png') no-repeat center center;}
.cardRecord .slideWrap.searchMycard .slider li.checking a:after{background:url('https://img1.kbcard.com/LT/images_r/personal/myrounge/bg_slide_checked.png') no-repeat center center;}

.cardRecord .slideWrap.searchMycard .slider li.checking img{border-radius:5px; box-shadow:0px 13px 25px -13px rgba(0, 0, 0, 0.45)}
.cardRecord .slideWrap.searchMycard .slider li.checking span{font-weight:600}

.cardRecord .slideWrap.searchMycard .bx-controls-direction a{overflow:hidden; position:absolute; top:38px; width:40px; height:40px; background:url('https://img1.kbcard.com/LT/images_r/personal/myrounge/bg_btnSlide_reco.png') no-repeat 0 0; text-indent:-9999px}
.cardRecord .slideWrap.searchMycard .bx-controls-direction a.bx-prev{left:-75px; background-position:-40px -40px}
.cardRecord .slideWrap.searchMycard .bx-controls-direction a.bx-next{right:-75px; background-position:-40px 0}
.cardRecord .slideWrap.searchMycard .bx-controls-direction a.bx-prev.disabled{background-position:0 -40px}
.cardRecord .slideWrap.searchMycard .bx-controls-direction a.bx-next.disabled{background-position:0 0}

.cardRecord .slideWrap.searchMycard .bx-pager{position:absolute; right:0; bottom:0; left:0; text-align:center}
.cardRecord .slideWrap.searchMycard .bx-pager .bx-pager-item{display:inline-block; margin-left:5px; overflow:hidden}
.cardRecord .slideWrap.searchMycard .bx-pager .bx-pager-item:first-child{margin:0}
.cardRecord .slideWrap.searchMycard .bx-pager .bx-pager-item a{display:block; width:8px; height:8px;background:url('https://img1.kbcard.com/LT/images_r/personal/myrounge/bg_btnSlide03.png') no-repeat -25px 0; text-indent:-9999px}
.cardRecord .slideWrap.searchMycard .bx-pager .bx-pager-item a.active{width:20px; background-position:0 0}

.cardRecord .payWrap{padding:40px 0 0 0; border:1px solid #e1e1e1}
.cardRecord .payWrap .priceWrap{position:relative; margin:0 50px; height:auto;}
.cardRecord .payWrap .priceWrap .tit{display:block; padding-top:3px; color:#333; font-size:18px; font-weight:600; line-height:24px;}
.cardRecord .payWrap .priceWrap .tit a{margin-left:10px; color:#dd3520; font-size:16px; font-weight:600; line-height:24px; text-decoration:underline}
.cardRecord .payWrap .priceWrap .tit a span{color:#dd3520; font-size:18px}
.cardRecord .payWrap .priceWrap .tit-s {font-size:15px; color:rgba(0,0,0,0.6);}
.cardRecord .payWrap .priceWrap .tit-s a {font-size:15px;}
.cardRecord .payWrap .priceWrap .tit-s a span {font-size:15px;}
.cardRecord .payWrap .priceWrap .btnArea{position:absolute; top:0; right:0; margin:0; font-size:0; text-align:right}
.cardRecord .payWrap .priceWrap .btnArea a{margin:0 0 0 10px}
.cardRecord .payWrap .priceWrap .btnArea a:first-child{margin:0}

.cardRecord .payWrap .usePayed{margin:50px 65px 0 65px; padding:0; height:117px; border:0; background-size:100% 10px; background-position:0 0}
.cardRecord .payWrap .usePayed ul{top:-10px; left:0; right:0; width:100%}
.cardRecord .payWrap .usePayed ul li{margin-left:-40px; width:80px; height:60px}
.cardRecord .payWrap .usePayed ul li p{margin-top:10px}
.cardRecord .payWrap .usePayed ul li p span{display:block; padding:14px 0 0 0; width:80px; height:46px; font-size:14px; line-height:23px}
.cardRecord .payWrap .usePayed ul li.on p span{background:#fff; color:#333; font-weight:600}
.cardRecord .payWrap .usePayed ul li.on p span strong{display:none}
.cardRecord .payWrap .usePayed ul li.before p span strong{display:block; color:#329f9a; font-size:12px; line-height:18px}
.cardRecord .payWrap .usePayed ul li.on p span strong{display:block; color:#329f9a; font-size:12px; line-height:18px}

.cardRecord .payWrap .info{padding:30px 30px; background:#f7f8f8; text-align:center}
.cardRecord .payWrap .info p{color:#333; font-size:18px; font-weight:600; line-height:24px;}
.cardRecord .payWrap .info p .colPoint1{color:#614cc2 !important}
.cardRecord .payWrap .info p .colPoint2{color:#dd3520 !important}

.cardRecord .secInfo .tabWarp{position:relative}
.cardRecord .secInfo .tabWarp .kbBtn{position:absolute; top:9px; right:0}

/*카드이용실적현황 그래프*/
.pgrbar {padding:24px 40px 0 40px; margin-top:50px;}
.pgrbar__spot {display: flex; align-items: flex-start; height: 40px;}
.pgrbar__spot li {flex: 3; position: relative; margin-top: -5px; text-align: center;}
.pgrbar__spot li:before {content: ""; display: block; position: absolute;  top: -5px;  left: 50%; width: 2px; height: 10px;
background:#fff; transform: translateX(-50%); z-index: 2;}
.pgrbar__spot li.pgrbar__spot-first {flex: 2;}
.pgrbar__spot li.pgrbar__spot-first:before {display: none;}
.pgrbar__spot li.pgrbar__spot-first span {left: 0; transform: translateX(0); }
.pgrbar__spot li.pgrbar__spot-final {flex: 2;}
.pgrbar__spot li.pgrbar__spot-final:before {display: none;}
.pgrbar__spot li.pgrbar__spot-final span {left: auto; right: 0; transform: translateX(0);}
.pgrbar__spot li.pgrbar__spot-current:before {width:16px; height:16px; border-radius:100%; top:50%; margin-top:-8px; background:#ffca00;}
.pgrbar__spot li.pgrbar__spot-current span:after {content: ""; display: block; position: absolute; top: -41px; left: 50%;  margin-left: -16px; width: 32px; height: 32px; background: rgba(255, 202, 0, 0.3); border-radius: 100%;}
.pgrbar__spot li span {display: block; position: absolute; top: 25px; left: 50%; font-size: 15px; line-height: 1.6;  word-break: keep-all; transform: translateX(-50%); font-weight: bold;}
.pgrbar__spot-first .pgrbar__spot-last {left: 12px; transform: translateX(0); text-align: left;}
.pgrbar__spot-first .pgrbar__spot-last:before {left: 0; transform: translateX(0);}
.pgrbar__spot-last {display: block; position: absolute;  top: -50px; left: 50%; width:68px;  font-size: 13px; color:rgba(0,0,0,0.6);text-align: center;transform: translateX(-50%);}
.pgrbar__spot-last:before {content: ""; display: block; position: absolute; bottom: -12px;  left: 50%;  width: 0;  height: 0;  border-top: 7px solid rgba(0,0,0,0.6);  border-left: 6px solid transparent;  border-right: 6px solid transparent;  transform: translateX(-50%); border-radius:3px;}
.pgrbar__spot-final .pgrbar__spot-last { left: auto; right: 10px;  transform: translateX(0);  text-align: right;}
.pgrbar__spot-final .pgrbar__spot-last:before { left: auto; right: 0; transform: translateX(0);}
.pgrbar__bg {overflow: hidden;  position: relative;  width: calc(100% - 30px); height: 10px;  border-radius: 6px; background:#eff2f7; margin:0 auto;}
.pgrbar__fg {position: absolute; top: 0; left: 0; height: 100%; border-radius: 6px; background: #ffca00; z-index: 1;}
.pgrbar__total {position: absolute; top: 0; left: 0; height: 100%; border-radius: 6px; background: #dde1e4 url(https://img1.kbcard.com/home_re/pc/img/common/pattern-01.png) repeat 0 0;  background-size:auto 11px;}
.pgrbar-guide {margin:20px 0; text-align:right;}
.pgrbar-guide__txt {display:inline-block; position:relative; padding-left:1.125rem; font-size:14px; color:rgba(0,0,0,0.87);}
.pgrbar-guide__txt:before {content:''; width:10px; height:10px; border-radius: 100%; position:absolute; left:0; top:5px; background:#ffca00;}
.pgrbar-guide__txt + .pgrbar-guide__txt {margin-left:16px;}
.pgrbar-guide__txt:last-child:before {background: #dde1e4 url(https://img1.kbcard.com/home_re/pc/img/common/pattern-01.png) repeat 0 0; background-size: auto 8px;}

.box-count {padding:16px;}
.box-count li{display: flex; align-items: center; justify-content: space-between; margin-top: 8px;}
.box-count li:first-child {margin-top:0;}

.status {display: inline-block; padding: 1px 8px 0 8px; border-radius:4px; font-size: 13px; color:#222; border:1px solid #222; vertical-align: top;}
.staus--check {background:#fef0e5; color:#d65d00; border-color: #fef0e5;}
.staus--agree {background:#dbdbdb; color:#222; border-color:#dbdbdb;}

/* 실적상세내역 */
.layContents .cardRecord .TopInfo{position:relative;}
.layContents .cardRecord .TopInfo .tMonth{color:#333; font-size:15px; line-height:23px}
.layContents .cardRecord .TopInfo .tMonth .prev{overflow:hidden; display:inline-block; width:20px; height:20px; background:url('https://img1.kbcard.com/LT/images_r/personal/myrounge/ico_btn_month_arr.png') no-repeat -20px -20px; text-indent:-9999px; vertical-align:middle}
.layContents .cardRecord .TopInfo .tMonth .next{overflow:hidden; display:inline-block; width:20px; height:20px; background:url('https://img1.kbcard.com/LT/images_r/personal/myrounge/ico_btn_month_arr.png') no-repeat -20px 0; text-indent:-9999px; vertical-align:middle}
.layContents .cardRecord .TopInfo .tMonth .prev.dimm{background-position:0 -20px}
.layContents .cardRecord .TopInfo .tMonth .next.dimm{background-position:0 0}
.layContents .cardRecord .TopInfo .tMonth span{margin-left:8px; color:#666}
.layContents .cardRecord .TopInfo .tMonth .total{margin-left:8px; color:#666}
.layContents .cardRecord .TopInfo .tMonth .total strong{color:#666}

.layContents .cardRecord .total{position:relative; margin-top:25px; font-size:14px; line-height:23px;}
.layContents .cardRecord .total strong{color:#dd3520; font-weight:600}
.layContents .cardRecord .total .price{position:absolute; right:0; color:#333}
.layContents .cardRecord .total .tInfo{position:absolute; top:0; right:0}
.layContents .cardRecord .total .tInfo strong{color:#666}

.layContents .tblV.tblSL th{padding:9px 6px 8px 20px}
.layContents .tblV.tblSL td{padding:9px 6px 8px 20px}
.layContents .tblV.tblSL td.tdInp{padding:5px 6px 4px 20px}
.layContents .tblH.tblSL th{padding:9px 6px 8px 6px}
.layContents .tblH.tblSL td{padding:9px 6px 8px 6px}
.layContents .tblH.tblSL td.t_left{padding:9px 15px 8px 15px}
.layContents .tblH.tblSL td.t_right{padding:9px 15px 8px 15px}
.layContents .tblH.tblSL td .txtH{display:block; overflow:hidden; text-overflow:ellipsis; word-break:keep-all; white-space:nowrap}
.layContents .tblH.tblSL td .txtH.type1{width:165px}

/* 이번 달 혜택 */
.layContents .bnList .titInfo{margin:15px 0 45px 0; color:#333; font-size:18px; font-weight:600; line-height:18px; text-align:center}
.layContents .bnList .titInfo strong{color:#dd3520}

.layContents .bnList .cont{display:table; margin-top:20px; padding:30px 30px; width:100%; min-height:148px; border:1px solid #e1e1e1; background:#fff; box-sizing:border-box}
.layContents .bnList .cont:first-child{margin:0}
.layContents .bnList .cont .conLeft{display:table-cell; padding-right:75px; vertical-align:middle}
.layContents .bnList .cont .conRight{display:table-cell; width:230px; vertical-align:middle}
.layContents .bnList .cont .tit{margin-bottom:10px; color:#333; font-size:16px; font-weight:600; line-height:24px;}
.layContents .bnList .cont .listType1 li{padding-bottom:8px; background-position:0 10px; line-height:23px; word-break:keep-all;}
.layContents .bnList .cont .listType1 li:last-child{padding-bottom:0}

.layContents .bnList .cont .coup{display:table; position:relative; width:228px; height:98px; border:1px solid #dd3520; background:#fff}
.layContents .bnList .cont .coup:before{content:""; display:block; position:absolute; top:50%; left:-1px; margin-top:-11px; width:11px; height:22px; background:url('https://img1.kbcard.com/LT/images_r/personal/myrounge/bg_benefit_box_l.png') no-repeat 0 0;}
.layContents .bnList .cont .coup:after{content:""; display:block; position:absolute; top:50%; right:-1px; margin-top:-11px; width:11px; height:22px; background:url('https://img1.kbcard.com/LT/images_r/personal/myrounge/bg_benefit_box_r.png') no-repeat 0 0;}
.layContents .bnList .cont .coup p{display:table-cell; color:#dd3520; font-size:16px; font-weight:600; line-height:24px; text-align:center; vertical-align:middle}

.layContents .bnList .cont.on{background:#f6f6f6}
.layContents .bnList .cont.on .tit{color:#aaa}
.layContents .bnList .cont.on .listType1 li{opacity:0.6; filter:alpha(opacity=60)}
.layContents .bnList .cont.on .coup{border:1px solid #e1e1e1;}
.layContents .bnList .cont.on .coup:before{background:url('https://img1.kbcard.com/LT/images_r/personal/myrounge/bg_benefit_box_l_on.png') no-repeat 0 0;}
.layContents .bnList .cont.on .coup:after{background:url('https://img1.kbcard.com/LT/images_r/personal/myrounge/bg_benefit_box_r_on.png') no-repeat 0 0;}
.layContents .bnList .cont.on .coup p{color:#aaa}

.layContents .bnList .cont .graphWrap .graphBar{overflow:hidden; position:relative; height:10px; background:#f1f1f1; border-radius:8px}
.layContents .bnList .cont .graphWrap .graphBar .bar{overflow:hidden; display:block; position:absolute; top:0; left:0; height:10px; background:url('https://img1.kbcard.com/LT/images_r/personal/myrounge/bg_graph02.gif') 0 0 repeat-x; border-radius:8px}
.layContents .bnList .cont .graphWrap ul{margin-top:18px}
.layContents .bnList .cont .graphWrap ul li{position:relative; margin-top:6px}
.layContents .bnList .cont .graphWrap ul li:first-child{margin-top:0}
.layContents .bnList .cont .graphWrap ul li:before{content:""; display:block; position:absolute; top:50%; right:10px; left:10px; border-top:1px dotted rgba(0, 0, 0, 0.4)}
.layContents .bnList .cont .graphWrap ul li span{display:inline-block; position:relative; background:#fff; color:#666; font-size:16px; line-height:24px;}
.layContents .bnList .cont .graphWrap ul li .txt{padding-right:10px}
.layContents .bnList .cont .graphWrap ul li .num{position:absolute; top:0; right:0; padding-left:10px}
.layContents .bnList .cont .graphWrap ul li .num strong{color:#dd3520}

/* 다른계좌 바로 출금 프로세스 개선 */
.badge--own:after {content:'';display:inline-block; padding:0 8px; margin-left:16px; border-radius:3px; background:#ee6f18; color:#fff; font-size:11px; line-height:20px; vertical-align:middle;}

/* 이용내역 매출전표 내 사용현황분석 */
.usage-btn {vertical-align: middle; display:inline-block; padding-right:20px; position:relative;}
.usage-btn:before {content:''; display:block; position:absolute; right:-10px; top:0; width:24px; height:24px; background:url(https://img1.kbcard.com/home_re/pc/arr/24/arr-1-up.png) no-repeat center center; background-size:24px auto;}
.usage-btn.off:before {transform: rotate(180deg);}